:root {
        --EXtspQusMCrw: #fffefa;
        --rjLRktecldTJ: #F8FAF8;
        --edkSMFJZGnTb: #ffc107;
        --MAckdlbcyMXr: #F8FAF8;
        --neiIDqODgHBD: #ebe8e8;
        --SGqKxHEOBFRQ: #000;
        --alrYEtocDCEE: #e94a71;
        --efVLVxiqkpmZ: #b30003;
        --iDFfLhZdWCkR: #fff;
        --jqmYygfjLggl: rgba(250, 200, 200, 0.5);
        --oiSSMfLcfqkt: #F8FAF8;
        --QrJtwpBCgBCO: #f1f0f0;
        --eGejWUdqbtKH: #fff;
        --DPvZSfpUqkTo: #d6cfcf;
        --bxWdgjyCSCNK: #000000;
        --EOaeKNPvfofI: #3f14ff;
        --oZTsykGVUmUA: #280e98;
        --ompfbgQixLIF: #ddd;
        --uUZEloseBinO: left;
        --jhnoHZaFDezT: left;
        --YlaABmeDuHEM: '➤';
        --bmdPUdfgLtPj: '»';
        --yqMOscriFEFS: '⇨';
        --OTbSJaawHkOG: '★';
        --ULHLHWYHFjds: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--EOaeKNPvfofI);
text-decoration: none;
}

a:hover {
color: var(--oZTsykGVUmUA);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--EXtspQusMCrw);
color: var(--SGqKxHEOBFRQ);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--alrYEtocDCEE);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--efVLVxiqkpmZ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.eYSyKHsJlyCw {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.yqEMzuAJItja,
.ZcqnOJIzWtSa,
.beiDPhxQozQU {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.UNEozXLBcxdZ {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.UNEozXLBcxdZ a {
        cursor: pointer;
        pointer-events: auto;
}


.UNEozXLBcxdZ img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.dHdhEFARYrOw {
background-color: var(--QrJtwpBCgBCO);
padding: 10px 0;
display: flex;
}
.dHdhEFARYrOw nav ul li a {
color: var(--bxWdgjyCSCNK);
}
.ZcqnOJIzWtSa {
background-color: var(--oiSSMfLcfqkt);
padding: 0 15px;
}
.MOhJNBNuDjQJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.vaPmEJABmhRS {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vUcDnGZHwbMA {
margin-left: 5px;
font-weight: 800;
}

.IqCNqCbcAnIY {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ULrSoqiQzOpb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ULrSoqiQzOpb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.mNkeKGWgiOVf a {
color: var(--iDFfLhZdWCkR);
}

.mNkeKGWgiOVf.active a {
color: var(--bxWdgjyCSCNK);
font-weight: bold;
text-decoration: underline;

}

.yqEMzuAJItja {
background-color: var(--oiSSMfLcfqkt);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.HjarDfuaAdIb {
text-align: var(--uUZEloseBinO);
}

.uJXaOHjrsbSx {
background-color: var(--alrYEtocDCEE);
color: var(--iDFfLhZdWCkR);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.uJXaOHjrsbSx:hover {
background-color: var(--efVLVxiqkpmZ);
}

.uJXaOHjrsbSx a {
color: var(--iDFfLhZdWCkR);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.gBzyIhgQBkAR {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.WzAkARKixWad {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--jqmYygfjLggl);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.bOdhwcFfvUjr::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.gBzyIhgQBkAR img {
border-radius: 22px;
height: auto;
display: block;
}

.VYXELYEJAJlk {
background-color: var(--alrYEtocDCEE);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.VYXELYEJAJlk:hover {
background-color: var(--efVLVxiqkpmZ);
}

.EYCbXVqIskBr {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.QBFuHJxhSDlr {
background-color: var(--alrYEtocDCEE);
color: var(--iDFfLhZdWCkR);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.QBFuHJxhSDlr:hover {
background-color: var(--efVLVxiqkpmZ);
color: var(--iDFfLhZdWCkR);
}

.LqvoCkIzkoFL {
font-weight: 400;
}

.LqvoCkIzkoFL a {
font-weight: 400;
}
#VktaVCLLGTNe {
width: 100%;
PWGsgzPLWthK
border: none;
overflow: hidden;
}

/*casinos-list*/
.wItUGVtzHNid {
margin-top: 30px;
background-color: var(--MAckdlbcyMXr);
width: 100%;
border: 1px solid var(--ompfbgQixLIF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.uJrqRqEuOIGR {
display: flex;
justify-content: space-between;
align-items: center;
}

.dvztxrzZeUSV {
display: flex;
align-items: center;
}

.dvztxrzZeUSV:nth-child(1) {
width: 30%;
}

.dvztxrzZeUSV:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ompfbgQixLIF);
border-left: 1px solid var(--ompfbgQixLIF);
height: 100px;
}

.dvztxrzZeUSV:nth-child(3) {
width: 20%;
justify-content: center;
}
.dvztxrzZeUSV strong{
font-size: 18px;
}

.NlmUvYYqHKbA {
width: 150px;
}

.NlmUvYYqHKbA img{
border-radius: 16px;
}

.ahIietwzIiOE {
margin-left: 24px;
}

.xGRVqLtipqfS {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.nOpxGkiHoCCD {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ompfbgQixLIF);
border-radius: 15px;
width: 130px;
}

.wuGbJgUXtTVz {
color: var(--edkSMFJZGnTb);
font-size: 24px;
}

.zgSkAstZSKzu {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--alrYEtocDCEE);
color: var(--iDFfLhZdWCkR);
transition: background-color 0.7s ease;
}

.zgSkAstZSKzu:hover {
background-color: var(--efVLVxiqkpmZ);
color: var(--iDFfLhZdWCkR);
}

/*IMG*/
.zQbOnGfTnyln {
width: 85%;
margin: 24px auto 15px auto;
}

.kROEArzfaPUC {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.uerCZVrYCamz {
display: flex;
justify-content: space-between;
background-color: var(--rjLRktecldTJ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ompfbgQixLIF);
}

.uerCZVrYCamz .mRzYrikMSHoT {
width: 48%;
}

.uerCZVrYCamz h3 {
margin-top: 0;
}

/*wp-block-list*/
.suNwNcpUSqzL {
list-style: none;
}

.suNwNcpUSqzL li {
margin-bottom: 10px;
list-style: none;
}

.suNwNcpUSqzL li:last-child {
margin-bottom: 0px;
}

.suNwNcpUSqzL li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.uerCZVrYCamz .mRzYrikMSHoT:first-child .HjarDfuaAdIb {
color: green;
}

.uerCZVrYCamz .mRzYrikMSHoT:last-child .HjarDfuaAdIb {
color: red;
}

.uerCZVrYCamz .mRzYrikMSHoT:first-child li::before {
color: green;
}

.uerCZVrYCamz .mRzYrikMSHoT:last-child li::before {
color: red;
}

/*Table*/
.wQhCxzSTkjMN table {
width: 100%;
border: 1px solid var(--neiIDqODgHBD);
border-radius: 16px;
}

.wQhCxzSTkjMN td {
width: 50%;
border: 1px solid var(--neiIDqODgHBD);
border-radius: 6px;
}

.wQhCxzSTkjMN table thead {
background-color: var(--MAckdlbcyMXr);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.wQhCxzSTkjMN table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.wQhCxzSTkjMN table thead th:first-child {
border-radius: 16px 0 0 0;
}

.wQhCxzSTkjMN table thead th:last-child {
border-radius: 0 16px 0 0;
}

.wQhCxzSTkjMN table tbody tr {
border-bottom: 1px solid var(--ompfbgQixLIF);
background-color: var(--rjLRktecldTJ);
}

.wQhCxzSTkjMN table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.wQhCxzSTkjMN table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.wQhCxzSTkjMN table tbody td {
padding: 10px;
}

/*FAQ*/
.lDKobCUVUXAE {
background-color: var(--rjLRktecldTJ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ompfbgQixLIF);
}

.lDKobCUVUXAE:last-child {
margin-bottom: 0;
}

.lDKobCUVUXAE h3 {
margin: 10px 0;
}

/*Footer*/
.ForbwcPabzWI {
background-color: var(--DPvZSfpUqkTo);
color: var(--bxWdgjyCSCNK);
}

.beiDPhxQozQU {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.FiUmOEsRDpMX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--alrYEtocDCEE);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FiUmOEsRDpMX:hover {
opacity: 1;
}

.FiUmOEsRDpMX::after,
.FiUmOEsRDpMX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iDFfLhZdWCkR);
}

.FiUmOEsRDpMX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FiUmOEsRDpMX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.EVgvwCGyYJIT {
margin-top: 40px;
}
.FLDBMJDcIceZ {
margin-left: 10px;
cursor: pointer;
}
.FLDBMJDcIceZ:before {
content: '[ ';
}
.FLDBMJDcIceZ:after {
content: ' ]';
}
.XzbMWkFboUSl {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.TkcDfHFwQltS {
max-height: 500px;
opacity: 1;
}
.urKfdhDjvfot {
margin-left: 15px;
}

.tlkqjBllMXLF a{
color: var(--SGqKxHEOBFRQ);
}
.MOhJNBNuDjQJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.cejhUHzbIGZc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.mQyzRUsjKUqv {
display: none;
position: absolute;
background: var(--oiSSMfLcfqkt);
border: 1px solid var(--eGejWUdqbtKH);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.mNkeKGWgiOVf:hover > .mQyzRUsjKUqv {
display: block;
}


.jNUwDAzYenCA {
margin: 0;
}

.rRUZQoqLxSsc {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.rRUZQoqLxSsc:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.KGoYONeHapKt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fyBeTohnNkLx {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.rqSyfqwczNrd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BTWwyNTGjXRF {
display: flex;
align-items: center;
}

.OjYpQveubvYK {
color: var(--bxWdgjyCSCNK);
text-decoration: none;
transition: color .2s;
}

.OjYpQveubvYK:hover {
text-decoration: underline;
color: var(--efVLVxiqkpmZ);
}

.OjYpQveubvYK[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.fONRpkbROTEL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.McYPFbeQcJFI {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.McYPFbeQcJFI nav {
        width: 100%
}
.McYPFbeQcJFI nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.McYPFbeQcJFI nav ul li a {
color: var(--bxWdgjyCSCNK);
}
.McYPFbeQcJFI nav ul li a:hover {
color: var(--oZTsykGVUmUA);
}

.KixNhojPCEiu {
display: flex;
}

.dgtEJQIsXzer {
position: relative;
display: inline-block;
margin-top: 10px;
}

.SddCyIjdZIGO {
background: var(--oiSSMfLcfqkt);
color: var(--bxWdgjyCSCNK);
font-weight: 600;
border: 2px solid var(--bxWdgjyCSCNK);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.XVEazdWGjPci {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#RTNORliVklcR:checked + .SddCyIjdZIGO .XVEazdWGjPci {
transform: rotate(180deg);
}

.TheDByOTwFeA {
display: none;
position: absolute;
min-width: 145px;
background: var(--iDFfLhZdWCkR);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--edkSMFJZGnTb);
z-index: 99;
padding: 6px 0;
}
.LvVEcyyTRKET{
left: 0;
bottom: 110%;
}
.YWXfCKYQuNgg{
right: 0;
top: 110%;
}
#RTNORliVklcR:checked ~ .TheDByOTwFeA {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TheDByOTwFeA .bmdPUdfgLtPj {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--SGqKxHEOBFRQ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TheDByOTwFeA .bmdPUdfgLtPj:hover {
background: var(--efVLVxiqkpmZ);
color: var(--edkSMFJZGnTb);
}
.TheDByOTwFeA .bmdPUdfgLtPj.is-active {
color: var(--edkSMFJZGnTb);
font-weight: 600;
background: var(--efVLVxiqkpmZ);
border-radius: 8px;
}
.KzYppSwLcCdk {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.KzYppSwLcCdk span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.KzYppSwLcCdk p {
color: var(--iDFfLhZdWCkR);
font-size: 34px;
text-align: start;
}
.NhbxocXMQLYY {
display: flex;
gap: 12px;
}
.MwmJZLkoRwGV {
position: relative;
flex: 1;
overflow: hidden;
}
.MwmJZLkoRwGV figure {
margin: 0;
}
.bPudyhvItdUx {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--efVLVxiqkpmZ);
color: var(--iDFfLhZdWCkR);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.MwmJZLkoRwGV:hover .bPudyhvItdUx {
opacity: 1;
color: var(--iDFfLhZdWCkR);
}
.MwmJZLkoRwGV img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.MwmJZLkoRwGV .zQbOnGfTnyln {
position: relative;
}

.NhbxocXMQLYY {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.beiDPhxQozQU{
padding: 30px 15px;
text-align: center;
}
.NhbxocXMQLYY {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.dvztxrzZeUSV:nth-child(1),
.dvztxrzZeUSV:nth-child(2),
.dvztxrzZeUSV:nth-child(3){
width: 33%;
}
.bPudyhvItdUx {
display: none !important;
}
.qFhJtrYdAjNf{
text-align: center;
padding: 0 10px;
}
.ahIietwzIiOE {
margin-left: 10px;
}
.eYSyKHsJlyCw{
padding: 0 15px;
display: flex;
}
.MOhJNBNuDjQJ {
display: block;
color: var(--bxWdgjyCSCNK);

}
.McYPFbeQcJFI nav ul {
flex-direction: column;
gap: 20px;

}
.ULrSoqiQzOpb {
flex-direction: column;
gap: 20px;
}
#ZexsnpUYDTyD {
display: none;

}
#ZexsnpUYDTyD.active {
display: flex;
}
.eYSyKHsJlyCw {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.MOhJNBNuDjQJ {
margin-left: auto;
}

.McYPFbeQcJFI {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.WzAkARKixWad {
font-size: 26px;
width: 70%;
}
.UNEozXLBcxdZ img {
margin-left: 0;
}
.NhbxocXMQLYY {
grid-template-columns: repeat(2, 1fr)
}
.gBzyIhgQBkAR {
    height: unset;
}
.uJrqRqEuOIGR{
flex-wrap: wrap;
}
.dvztxrzZeUSV:nth-child(1){
width: 100%;
justify-content: center;
}
.dvztxrzZeUSV:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.dvztxrzZeUSV:nth-child(3) {
width: 50%;
}
.EYCbXVqIskBr{
padding: 0;
}
.VYXELYEJAJlk{
padding: 15px 50px;
}
.WzAkARKixWad {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.VYXELYEJAJlk {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.WzAkARKixWad {
font-size: 14px;
width: 70%;
}
.xGRVqLtipqfS {
font-size: 16px;
}
.uJXaOHjrsbSx a {
font-size: 24px;
}
.uerCZVrYCamz {
flex-wrap: wrap;
}
.uerCZVrYCamz .mRzYrikMSHoT {
width: 100%;
}
.suNwNcpUSqzL {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.zQbOnGfTnyln {
width: 100%;
margin: 20px auto 15px auto;
}
.EYCbXVqIskBr {
flex-direction: column;
margin: 20px 0 20px 0;
}
.LqvoCkIzkoFL{
margin-top: 15px;
}
.VYXELYEJAJlk {
font-size: 24px;
}
.EVgvwCGyYJIT{
margin-top: 20px;
}
.UNEozXLBcxdZ{
display: flex;
justify-content: center;
margin-left: auto;
}
.UNEozXLBcxdZ img {
width: 50px;
}
}
@media(max-width: 480px){
.dvztxrzZeUSV:nth-child(1) {
flex-direction: column;
}
.dvztxrzZeUSV:nth-child(2),
.dvztxrzZeUSV:nth-child(3) {
width: 100%;
}
.ahIietwzIiOE {
margin-left: 0px;
}
.VYXELYEJAJlk{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.zgSkAstZSKzu{
padding: 10px 20px;
}
.uJXaOHjrsbSx{
max-width: 280px;
padding: 10px;
}
.FiUmOEsRDpMX {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.FiUmOEsRDpMX::after, .btn-up::before {
width: 14px;
}

.NlmUvYYqHKbA {
width: 100px;
}
.qFhJtrYdAjNf{
font-size: 14px;
}
}

.VDkgrpTUsJGJ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.dGDXlRMjIZTR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.bYwTkwvOhgXB a {
color: var(--alrYEtocDCEE);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--alrYEtocDCEE);
transition: color 0.2s ease;
}

.bYwTkwvOhgXB a:hover {
color: var(--efVLVxiqkpmZ);
}


/*popup*/
.pUnUqwmSNqcE {
background: var(--MAckdlbcyMXr);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.KNDjHPNvyYUE {
display: flex;
}
.XhLfFDwlINjV {
margin-left: 15px;
}
.lSsYHfgfyErn {
width: 130px;
height: 100%;
border-radius: 16px;
}
.KgkMSpkzBNrP {
font-size: 24px;
font-weight: 600;
}
.LBZmfqHUlgvJ {
margin-top: 10px;
color: var(--SGqKxHEOBFRQ);
}
.twEpOgoZwAsN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--alrYEtocDCEE);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--iDFfLhZdWCkR);
}
.twEpOgoZwAsN:hover{
background: var(--efVLVxiqkpmZ);
transition: all 0.7s ease-in-out;
color: var(--iDFfLhZdWCkR);
}
.XpkIdOLMkRYB {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XDcqYKTxCBHS {
position: relative;
}
.XDcqYKTxCBHS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XDcqYKTxCBHS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.oRWNxUzNivqM {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.pUnUqwmSNqcE{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.lSsYHfgfyErn {
width: 70px;
}
.LBZmfqHUlgvJ {
margin-right: 15px;
}
.twEpOgoZwAsN{
width: 220px;
}
}
@media(max-width: 480px){

.KNDjHPNvyYUE {
display: flex;
flex-direction: column;
align-items: center;
}
.twEpOgoZwAsN {
width: 200px;
margin-top: 0;
height: 40px;
}
.LBZmfqHUlgvJ {
margin-right: 0;
text-align: center;
}
.XhLfFDwlINjV {
margin-left: 0;
}
}
